﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}


body {
    font-family: 'Tenali Ramakrishna', sans-serif;
    background: url(images/bg-caleb4.jpg);
    background-attachment: fixed;
    /*background-repeat:repeat;*/
    background-size: cover;
    text-align: center;
}

h1 {
    font-size: 4em;
    text-align: center;
    color: #fff;
    font-family: 'Tenali Ramakrishna', sans-serif;
    letter-spacing: 4px;
    padding: .5em 0;
    line-height: 1.2;
}
/*-- main --*/
/*--header start here--*/
.icon1 i.fa {
    font-size: 1em;
    color: #FFF;
    margin: .3em .6em 0 0;
}

.icon1 {
    margin: 0 0 1em;
    background: rgba(249, 246, 246, 0.27);
    padding: .6em;
    border-bottom: 1px solid #29fba4;
}

.videologin {
    padding: 1.0em;
    margin: 1.0em auto;
    width: 70%;
}

.main-agileinfo {
    width: 55%;
    margin: 0em auto 2em;
    padding-left: 1em;
    background: rgba(0, 0, 0, 0.46);
    border: 1px solid rgba(255, 255, 255, 0.16);
}

.contact-w3left {
    background: url(../images/9.png)no-repeat right 0px;
    -webkit-background-size: auto;
    -moz-background-size: auto;
    background-size: auto;
    min-height: 550px;
    width: 35%;
}

h2.sub-head {
    color: #fff;
    font-size: 2.6em;
    margin-bottom: .2em;
}

.anim {
    font-size: 1.1em;
    letter-spacing: 1px;
    color: #fff;
    cursor: pointer;
    margin: .8em 0 1em;
    display: inline-block;
    float: left;
}

.sign-up {
    margin: 2em 0;
    position: relative;
}

    .sign-up:before {
        content: " ";
        background: rgba(255, 255, 255, 0.86);
        width: 100%;
        height: 1px;
        position: absolute;
        top: 53%;
        left: 0;
        z-index: -9;
    }

    .sign-up h5 {
        font-size: 1.4em;
        color: #000;
        text-align: center;
        background: #fff;
        width: 35px;
        height: 35px;
        line-height: 1.8em;
        border-radius: 50%;
        margin: 0 auto;
    }
/*--placeholder-color--*/
::-webkit-input-placeholder {
    color: #fff;
}

:-moz-placeholder { /* Firefox 18- */
    color: #fff;
}

::-moz-placeholder { /* Firefox 19+ */
    color: #fff;
}

:-ms-input-placeholder {
    color: #fff;
}
/*--//placeholder-color--*/
.videologin input[type="password"], .videologin input[type="text"] {
    outline: none;
    font-size: 1em;
    letter-spacing: 1px;
    color: #fff;
    padding: .1em 1em;
    border: none;
    border-left: 1px solid #fff;
    width: 80%;
    display: inline-block;
    font-family: 'Tenali Ramakrishna', sans-serif;
    background: transparent;
}

.videologin input[type="submit"] {
    background: #4099ff;
    color: #fff;
    font-size: 1.3em;
    padding: .3em 1.2em;
    width: 54%;
    letter-spacing: 1px;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    font-family: 'Tenali Ramakrishna', sans-serif;
    cursor: pointer;
    outline: none;
    border: none;
}



    .videologin input[type="submit"]:hover {
        background: rgba(255, 255, 255, 0.48);
        color: #04d07b;
        letter-spacing: 5px;
        transition: 0.5s all;
        -webkit-transition: 0.5s all;
        -moz-transition: 0.5s all;
        -o-transition: 0.5s all;
    }

    span{
        color:whitesmoke;
    }
.videologin input[type="reset"] {
    background: #4099ff;
    color: #fff;
    font-size: 1.3em;
    padding: .3em 1.2em;
    width: 54%;
    letter-spacing: 1px;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    font-family: 'Tenali Ramakrishna', sans-serif;
    cursor: pointer;
    outline: none;
    border: none;
}

    .videologin input[type="reset"]:hover {
        background: rgba(255, 255, 255, 0.48);
        color: #04d07b;
        letter-spacing: 5px;
        transition: 0.5s all;
        -webkit-transition: 0.5s all;
        -moz-transition: 0.5s all;
        -o-transition: 0.5s all;
    }


.linked {
    background: #ec4a89;
    color: #fff;
    font-size: 1.3em;
    padding: .3em 1.2em;
    width: 54%;
    letter-spacing: 1px;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    font-family: 'Tenali Ramakrishna', sans-serif;
    cursor: pointer;
    outline: none;
    border: none;
}

    .linked:hover {
        background: rgba(255, 255, 255, 0.48);
        color: #04d07b;
        letter-spacing: 5px;
        transition: 0.5s all;
        -webkit-transition: 0.5s all;
        -moz-transition: 0.5s all;
        -o-transition: 0.5s all;
    }


/*-- social-wthree-icons --*/
.social-wthree-icons.bnragile-icons ul li {
    display: inline-block;
}

.social-wthree-icons ul li {
    text-align: center;
}

    .social-wthree-icons ul li a.fa {
        font-size: 1em;
        color: #fff;
        line-height: 2em;
        display: inline-block;
        -webkit-transition: .5s all;
        -moz-transition: .5s all;
        -o-transition: .5s all;
        -ms-transition: .5s all;
        transition: .5s all;
    }

.icon-border {
    position: relative;
}

.icon {
    vertical-align: top;
    overflow: hidden;
    margin: 0 6px;
    width: 35px;
    height: 35px;
}

.icon-border::before,
.icon-border::after {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: "";
}

.icon-border::before {
    z-index: 1;
    -webkit-transition: box-shadow 0.3s;
    -moz-transition: box-shadow 0.3s;
    -o-transition: box-shadow 0.3s;
    -ms-transition: box-shadow 0.3s;
    transition: box-shadow 0.3s;
}

.social-wthree-icons ul li a.fa.facebook:hover {
    color: #3b5998;
}

.social-wthree-icons ul li a.fa.twitter:hover {
    color: #4099ff;
}

.social-wthree-icons ul li a.fa.googleplus:hover {
    color: #d34836;
}

.social-wthree-icons ul li a.fa.dribbble:hover {
    color: #ec4a89;
}
/* facebook */
.icon-border.facebook::before {
    -webkit-box-shadow: inset 0 0 0 48px #3b5998;
    -moz-box-shadow: inset 0 0 0 48px #3b5998;
    -o-box-shadow: inset 0 0 0 48px #3b5998;
    -ms-box-shadow: inset 0 0 0 48px #3b5998;
    box-shadow: inset 0 0 0 48px #3b5998;
}

.icon-border.facebook:hover::before {
    -webkit-box-shadow: inset 0 0 0 2px #3b5998;
    -moz-box-shadow: inset 0 0 0 2px #3b5998;
    -o-box-shadow: inset 0 0 0 2px #3b5998;
    -ms-box-shadow: inset 0 0 0 2px #3b5998;
    box-shadow: inset 0 0 0 2px #3b5998;
}
/* twitter */
.icon-border.twitter::before {
    -webkit-box-shadow: inset 0 0 0 48px #4099ff;
    -moz-box-shadow: inset 0 0 0 48px #4099ff;
    -o-box-shadow: inset 0 0 0 48px #4099ff;
    -ms-box-shadow: inset 0 0 0 48px #4099ff;
    box-shadow: inset 0 0 0 48px #4099ff;
}

.icon-border.twitter:hover::before {
    -webkit-box-shadow: inset 0 0 0 2px #4099ff;
    -moz-box-shadow: inset 0 0 0 2px #4099ff;
    -o-box-shadow: inset 0 0 0 2px #4099ff;
    -ms-box-shadow: inset 0 0 0 2px #4099ff;
    box-shadow: inset 0 0 0 2px #4099ff;
}
/* google plus */
.icon-border.googleplus::before {
    -webkit-box-shadow: inset 0 0 0 48px #d34836;
    -moz-box-shadow: inset 0 0 0 48px #d34836;
    -o-box-shadow: inset 0 0 0 48px #d34836;
    -ms-box-shadow: inset 0 0 0 48px #d34836;
    box-shadow: inset 0 0 0 48px #d34836;
}

.icon-border.googleplus:hover::before {
    -webkit-box-shadow: inset 0 0 0 2px #d34836;
    -moz-box-shadow: inset 0 0 0 2px #d34836;
    -o-box-shadow: inset 0 0 0 2px #d34836;
    -ms-box-shadow: inset 0 0 0 2px #d34836;
    box-shadow: inset 0 0 0 2px #d34836;
}
/* dribbble */
.icon-border.dribbble::before {
    -webkit-box-shadow: inset 0 0 0 48px #ec4a89;
    -moz-box-shadow: inset 0 0 0 48px #ec4a89;
    -o-box-shadow: inset 0 0 0 48px #ec4a89;
    -ms-box-shadow: inset 0 0 0 48px #ec4a89;
    box-shadow: inset 0 0 0 48px #ec4a89;
}

.icon-border.dribbble:hover::before {
    -webkit-box-shadow: inset 0 0 0 2px #ec4a89;
    -moz-box-shadow: inset 0 0 0 2px #ec4a89;
    -o-box-shadow: inset 0 0 0 2px #ec4a89;
    -ms-box-shadow: inset 0 0 0 2px #ec4a89;
    box-shadow: inset 0 0 0 2px #ec4a89;
}
/*-- //social-wthree-icons --*/
.copyw3-agile p {
    text-align: center;
    color: #fff;
    letter-spacing: 2px;
    font-size: 1.3em;
    padding: .5em 0;
}

    .copyw3-agile p a {
        color: #04d07b;
        transition: 0.5s all;
        -webkit-transition: 0.5s all;
        -moz-transition: 0.5s all;
        -o-transition: 0.5s all;
    }

        .copyw3-agile p a:hover {
            color: #fff;
            transition: 0.5s all;
            -webkit-transition: 0.5s all;
            -moz-transition: 0.5s all;
            -o-transition: 0.5s all;
        }

/*--responsive--*/
@media(max-width: 1680px) {
}

@media(max-width: 1600px) {
}

@media(max-width: 1440px) {
    h1 {
        padding: .4em 0;
    }

    .copyw3-agile p {
        padding: .5em 0 1.5em;
    }

    .contact-w3left {
        width: 38%;
    }
}

@media(max-width: 1366px) {
    .main-agileinfo {
        width: 62%;
    }
}

@media(max-width: 1280px) {
}

@media(max-width: 1080px) {
    .main-agileinfo {
        width: 73%;
    }

    .contact-w3left {
        width: 39%;
    }
}

@media(max-width: 1050px) {
    .main-agileinfo {
        width: 74%;
    }
}

@media(max-width: 1024px) {
    .main-agileinfo {
        width: 77%;
    }
}

@media(max-width: 991px) {
    .main-agileinfo {
        width: 79%;
    }
}

@media(max-width: 900px) {
    h1 {
        font-size: 3.7em;
        letter-spacing: 2px;
    }

    .main-agileinfo {
        width: 86%;
    }
}

@media(max-width: 800px) {
    h1 {
        line-height: 1;
    }

    .contact-w3left {
        margin-top: 3.7em;
        min-height: 481px;
    }
}

@media(max-width: 768px) {
    .main-agileinfo {
        width: 87%;
    }
}

@media(max-width: 736px) {
    .main-agileinfo {
        width: 90%;
    }

    .contact-w3left {
        margin-top: 4.9em;
        min-height: 431px;
        width: 36%;
    }

    .videologin {
        margin: 0em auto;
        width: 53%;
    }
}

@media(max-width: 667px) {
    h1 {
        font-size: 3.5em;
    }

    .icon1 i.fa {
        margin: .3em .3em 0 0;
    }

    .copyw3-agile p {
        letter-spacing: 1px;
    }
}

@media(max-width: 640px) {
    .contact-w3left {
        margin-top: 0;
        min-height: 310px;
        width: 30%;
        margin: 0 auto;
        float: none;
    }

    .videologin {
        width: 86%;
    }

    .icon1 i.fa {
        margin: .3em .8em 0 0;
    }

    .copyw3-agile p {
        padding: 0em 0 1em;
    }
}

@media(max-width: 600px) {
    .contact-w3left {
        width: 32%;
    }

    .copyw3-agile p {
        font-size: 1.2em;
    }
}

@media(max-width: 568px) {
    h1 {
        font-size: 3em;
    }

    .contact-w3left {
        width: 34%;
    }

    h2.sub-head {
        font-size: 2.4em;
    }
}

@media(max-width: 480px) {
    .contact-w3left {
        width: 40%;
    }

    .icon1 i.fa {
        margin: .3em .6em 0 0;
    }
}

@media(max-width: 440px) {
    .contact-w3left {
        width: 44%;
    }

    .videologin input[type="password"], .videologin input[type="text"] {
        padding: .1em .7em;
    }

    h1 {
        letter-spacing: 1px;
    }
}

@media(max-width: 414px) {
    h1 {
        font-size: 2.7em;
    }

    .contact-w3left {
        width: 43%;
        min-height: 280px;
    }

    h2.sub-head {
        font-size: 2.1em;
    }

    .videologin {
        width: 85%;
    }
}

@media(max-width: 384px) {
    .contact-w3left {
        width: 46%;
    }

    .videologin {
        width: 87%;
        padding: 1em 1em 2em;
    }

        .videologin input[type="submit"] {
            font-size: 1.2em;
        }
}

@media(max-width: 375px) {
    .contact-w3left {
        width: 47%;
    }

    .icon1 i.fa {
        margin: .3em .5em 0 0;
    }

    h1 {
        font-size: 2.6em;
    }
}

@media(max-width: 320px) {
    h1 {
        font-size: 2.3em;
    }

    .contact-w3left {
        width: 51%;
        min-height: 250px;
    }

    h2.sub-head {
        font-size: 1.8em;
    }

    .videologin input[type="password"], .videologin input[type="text"] {
        width: 78%;
    }

    .videologin {
        width: 95%;
        padding: 1em 0em 2em;
    }

    .copyw3-agile p {
        font-size: 1.1em;
    }

    .main-agileinfo {
        margin: 0em auto 1em;
    }
}
